@prefix : <https://synalp.frama.io/olki/scifed/scifed.owl#> .
@prefix scifed: <https://synalp.frama.io/olki/scifed/scifed.owl#> .
@prefix as: <http://www.w3.org/ns/activitystreams#> .
@prefix schema: <http://schema.org/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix xml: <http://www.w3.org/XML/1998/namespace> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@base <https://synalp.frama.io/olki/scifed/scifed.owl> .

<https://synalp.frama.io/olki/scifed/scifed.owl#> a owl:Ontology ;
  rdfs:comment "SciFed Vocabulary"@en ;
  rdfs:label "SciFed"@en ;
  owl:imports <http://www.w3.org/ns/prov#> .

################################################################
#
#    Classes
#
#################################################################

scifed:Corpus a owl:Class ;
  rdfs:label "Corpus"@en ;
  rdfs:subClassOf [
    a owl:Class ;
    owl:unionOf ( as:Object schema:CreativeWork )
  ];
  rdfs:comment "An aggregation of documents (text, images, videos) with metadata about it"@en .

scifed:Review a owl:Class ;
  rdfs:label "Review"@en ;
  rdfs:subClassOf [
    a owl:Class ;
    owl:unionOf ( as:Object schema:Review )
  ];
  rdfs:comment "A review of any Corpus"@en .
